<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Activityes.RegisterActivityActivity">
<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="270dp"
        android:background="#33CC99">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="100dp"
            android:layout_centerInParent="true"
            android:src="@drawable/logo1"/>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/login_layout"
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="240dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/background">

        <TextView
            android:id="@+id/login_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:text="Register"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_below="@+id/login_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical">

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="30dp"
                android:id="@+id/name_text_input"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/name_edit_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Enter full name"/>

            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="30dp"
                android:id="@+id/name_contact_input"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/mobile_number"
                    android:inputType="number"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Enter your mobile"/>

            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="30dp"
                android:id="@+id/name_pass_input"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/pass_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:inputType="textPassword"
                    android:hint="Enter your password"/>

            </com.google.android.material.textfield.TextInputLayout>

        </LinearLayout>


    </RelativeLayout>

    <Button
        android:id="@+id/register_btn"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_below="@+id/login_layout"
        android:layout_centerHorizontal="true"
        android:backgroundTint="#FF9966"
        android:text="Register"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="normal" />

    <TextView
        android:id="@+id/dont_have_account"
        android:layout_below="@+id/register_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Don't have an account?"
        android:textStyle="normal"
        android:textAllCaps="false"
        android:layout_centerHorizontal="true"
        android:textSize="16sp"
        android:textColor="@color/black"/>

    <TextView
        android:layout_below="@+id/dont_have_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="SignIn"
        android:textStyle="bold"
        android:textAllCaps="false"
        android:layout_marginTop="30dp"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:textSize="16sp"
        android:textColor="#FF9966"/>


</RelativeLayout>
</ScrollView>